### Method

# Gtk.CellArea.is_focus_sibling

#### Declaration [src]

    gboolean
    gtk_cell_area_is_focus_sibling (
      GtkCellArea* area,
      GtkCellRenderer* renderer,
      GtkCellRenderer* sibling
    )

#### Description [src]

Returns whether `sibling` is one of `renderer`’s focus siblings (see `gtk_cell_area_add_focus_sibling()`).

#### Parameters

`renderer` | `GtkCellRenderer`
| the `GtkCellRenderer` expected to have focus
| Ownership is not transferred to the callee
`sibling` | `GtkCellRenderer`
| the `GtkCellRenderer` to check against `renderer`’s sibling list
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if `sibling` is a focus sibling of `renderer`